<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY sendWindow.title "Отправка сообщений">
<!ENTITY titlePrefixSave "Сохранение сообщений -">
<!ENTITY titlePrefixSend "Отправка сообщений -">
<!ENTITY status "Состояние:">
<!ENTITY progress "Прогресс:">
<!ENTITY keepProgressDialogUpMsg.label "Не закрывать это окно после отправки сообщения.">
<!ENTITY dialogCancel.label "Отмена">
<!ENTITY dialogClose.label "Закрыть">
<!ENTITY percentMsg "#1&#037;">
<!ENTITY messageSent "Ваше сообщение отправлено">
<!ENTITY messageSaved "Ваше сообщение сохранено">
